/*-----------------[初始化]--------------*/

@font-face {
  font-family: 'pingfang';
  /*字体名称*/
  src: url('../font/pingfang.ttf');
  /*字体源文件*/
}

@font-face {
  font-family: 'Microsoft zhenghei';
  /*字体名称*/
  src: url('../font/zhenghei.ttf');
  /*字体源文件*/
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

body {
  color: #3d3d3d;
  font-size: 14px;
  line-height: 1.2;
  font-family: "Microsoft zhenghei";
}

img {
  max-width: 100%;
  transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -o-transition: .5s;
}

input, textarea, select {
  font-size: 14px;
  color: #444;
  font-family: ""Microsoft zhenghei"";
  outline: 0;
}

input[type='submit'], input[type='reset'], input[type='button'], input[type='checkbox'], input[type='radio'] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type='submit'], input[type='reset'], input[type='button'] {
  cursor: pointer;
}

::-webkit-input-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

::-ms-input-placeholder {
  color: #999;
}

button {
  padding: 0;
  border: 0;
  cursor: pointer;
}

h1, h2, h3, h4, h5 {
  font-weight: normal;
}

a {
  color: #686868;
}

a:hover {
  color: #000;
  text-decoration: none;
}

.wp {
  margin: 0 auto;
  width: 1280px;
}
.clearfix:after{content:"";
                clear:both;
                height:0;
                display:block;
}
/* 字体 */

@font-face {
  font-family: "pingfang";
  src: url(../font/pingfang.ttf);
}

@font-face {
  font-family: "GEORGIA";
  src: url(../font/GEORGIAB.TTF);
}

/* css3滚动条 */

body::-webkit-scrollbar {
  width: 5px;
  height: 1px;
}

/* 两端按钮*/

body::-webkit-scrollbar-button {
  display: none;
}

/*滚动条轨道背景颜色*/

body::-webkit-scrollbar-track-piece {
  background: #f4f4f4;
}

/*滚动条样式*/

body::-webkit-scrollbar-thumb {
  background: #a7c1ae;
  border-radius: 5px;
}

/*******************************
    -------[=头部]-------
********************************/

#hd {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 9;
  padding: 0 0 20px 0;
}

.logo {
  float: left;
  margin-right: 25px;
  width: 120px;
  height: 68px;
}

.nav {
  float: left;
}

.nav li {
  float: left;
  margin-left: 30px;
}

.nav a {
  display: block;
}

.nav li.special {
  margin-left: 10px;
  margin-right: 10px;
}

.nav li.special>span {
  width: 0px;
  height: 10px;
  background: #666;
  float: left;
  margin-top: 30px;
}

.nav li.rolex a, .nav li.tudor a {
  color: #666;
}

.nav li.rolex a em, .nav li.tudor a em {
  font-size: 12px;
}

.nav li.tudor {
  margin-left: 0;
}

.nav .a1 {
  position: relative;
  z-index: 2;
}

.nav .a1 em {
  display: block;
  height: 68px;
  line-height: 68px;
  font-size: 14px;
  overflow: hidden;
}

.nav .a1 em i {
  position: absolute;
  bottom: -21px;
  left: 50%;
  margin-left: -17px;
  width: 34px;
  height: 11px;
  display: none;
  background: url(../images/xin-hd-icn1.png) no-repeat center;
}

.nav .on .a1, .nav li.rolex a:hover em, .nav li.tudor a:hover em {
  color: #000;
}

.nav-pop {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  width: 100%;
  padding: 17px 0 24px;
  border-top: 1px solid #d4d4d4;
  background: url(../images/xiala-bg.png) repeat left top;
}

.jewels-pop dl {
  float: left;
  margin-right: 13px;
  padding: 10px 10px 5px 30px;
  width: 240px;
  min-height: 340px;
  background: #fff;
}

.jewels-pop dt {
  position: relative;
  margin: 8px 0;
  font-size: 14px;
  color: #000;
}

.jewels-pop dt:after {
  content: '';
  position: absolute;
  left: -17px;
  top: 0px;
  width: 7px;
  height: 100%;
  background: url(../images/nav-icn.png) no-repeat center;
}

.jewels-pop dd a {
  line-height: 28px;
  height: 28px;
}

.jewels-pop dd a:hover {
  text-decoration: underline;
}

.jewels-pop dt a:hover{text-decoration: underline;}
/*.jewels-pop .dl1{margin-left: 10%;}*/

.jewels-pop .dl2 a {
  height: 25px;
  line-height: 25px;
}

.jewels-pop .dl1 {
  margin-left: 144px;
}

.ico-jewels-pop .dl1 {
  margin-left: 200px;
}
.ico-jewels-pop-1 .dl1{margin-left: 256px;}
.ico-jewels-pop-b dl {
  margin-left: 319px;
}

.ico-jewels-pop dl {
  min-height: 118px !important;
}

/*.ico-jewels-pop .dl1{margin-left: 15%;}*/

.ico-jewels-pop-b dl {
  float: none;
  min-height: 208px !important;
  /*margin-left: 20%;*/
}

.jewels-pop .dd-ico {
  position: relative;
}

.jewels-pop .dd-ico:after {
  content: '';
  position: absolute;
  left: -17px;
  top: 0px;
  width: 7px;
  height: 100%;
  background: url(../images/nav-icn.png) no-repeat center;
}

.about-pop dl {
  text-align: center;
}

.about-pop dd {
  display: inline-block;
}

.about-pop dd a {
  display: inline-block;
  height: 47px;
  width: 120px;
  line-height: 47px;
  font-size: 14px;
}

.about-pop dd a:hover {
  background: #fff;
  color: #9e0028;
}
#hd .top {line-height: 44px;height: 45px;border-bottom: 1px solid #f5f5f5;margin-bottom: 20px;position: relative;z-index: 9;}
#hd .top .hd-r {padding-top: 13px;font-size: 12px;}
#hd .top .icon {background-repeat: no-repeat;background-position: left center;-webkit-background-size: 20px auto; background-size: 20px auto;padding-left: 23px;}
#hd .top .icon.s1 {background-image: url('../images/icon-s1.png');}
#hd .top .icon.shengming {background-image: url('../images/icon-s2.png');}
#hd .top .icon.s2 {background-image: url('../images/icon-s3.png');padding-left: 42px;background-position: 20px 50%;}
#hd .top li + li {position: relative;margin-left: 20px;}
#hd .top li + li:before {content: '';position: absolute;left: 0;top: 50%;margin-top: -5px;width: 1px;height: 10px;background-color: #dcdcdc}
.hd-r {
  float: right;
  padding-top: 23px;
}

.hd-r li {
  position: relative;
  float: left;
  height: 18px;
  line-height: 18px;
}

.hd-r li a {
  position: relative;
  display: block;
  color: #686868;
}

.hd-r a i {
  position: absolute;
  right: -10px;
  top: -5px;
  width: 14px;
  height: 14px;
  line-height: 14px;
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
  font-family: "Microsoft zhenghei";
  background: #9e0028;
  color: #fff;
}

.hd-r .a1 {
  margin-left: 18px;
}

.hd-r li a:hover {
  color: #000;
}

.hd-r .search-btn{margin: 0 0 0 18px;padding-left: 22px;height: 18px;
    background: url(../images/icon-s4.png) no-repeat left center;}

.hd-r .lang {
  padding-right: 20px;
  background: url(../images/hd-icn2.png) no-repeat right center;
}

/*.hd-r li a.rolex,.hd-r li a.tudor { margin-top: -25px;width: 150px;height: 70px;}*/
.hd-r li a.rolex,.hd-r li a.tudor { margin-top: -12px;width: 96px;height: 48px;}

.hd-r li a.rolex {
  background: url(../images/rolex_logo2.png) no-repeat;
  background-size: cover;
}

.hd-r li a.tudor {
  background: url(../images/tudor_logo.png) no-repeat;
  background-size: cover;
  margin-right: 3px;
}

.lang-pop {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  padding-top: 20px;
  text-align: center;
  display: none;
}

.lang-pop.on {
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  display: block;
}

.lang-pop dl {
  position: relative;
  background: #f8f8f8;
  padding: 10px 0;
}

.lang-pop dl:before {
  content: '';
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -10px;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #f8f8f8;
}

.lang-pop dd a {
  height: 25px;
  line-height: 25px;
  overflow: hidden;
}

.hd-search {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  padding-top: 12px;
  width: 100%;
}

.hd-search .box {
  position: relative;
  margin: 0 20px;
}

.hd-search .txt {
  padding: 0 50px;
  border: 1px solid #eee;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  font-family: "Microsoft zhenghei";
}

.hd-search .txt::-webkit-input-placeholder {
  color: #b5b5b5;
}

.hd-search .txt:-moz-placeholder {
  color: #b5b5b5;
}

.hd-search .txt:-ms-input-placeholder {
  color: #b5b5b5;
}

.hd-search em {
  position: absolute;
  left: 24px;
  top: 0;
  width: 14px;
  height: 100%;
  background: url(../images/hd-search.png) no-repeat center;
}

.hd-search .close {
  position: absolute;
  right: 15px;
  top: 0;
  height: 100%;
  width: 14px;
  background: url(../images/hd-search-close.png) no-repeat center;
  -o-transition: .6s;
  -ms-transition: .6s;
  -moz-transition: .6s;
  -webkit-transition: .6s;
  transition: .6s;
}

.hd-search .close:hover {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
}

/*******************************
    -------[=底部]-------
********************************/

#fd {
  background: #a7c1ae;
  padding-bottom: 53px;
  position: relative;
  z-index: 8;
}

#fd-pop {
  padding-top: 40px;
}

.fd-link li {
  float: left;
  width: 147px;
  margin-left: 133px;
  text-align: center;
  position: relative;
}

.fd-link .li1 {
  margin-left: 0;
}

.fd-link li .a1 {
  color: #000;
  font-size: 18px;
  display: block;
  padding-bottom: 22px;
  position: relative;
}

.fd-link li .a1:after {
  opacity: 0;
  width: 24px;
  height: 7px;
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background: url(../images/fd-liico.png) no-repeat center;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}

.fd-bgbox {
  background-color: #f1eee7;
  height: 0;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

.fd-bgbox.on {
  height: 278px;
}

.fd-link .pop {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 220px;
  height: 0;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  padding-top: 20px;
  z-index: -1;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

.fd-link dl {
  position: relative;
  background: #f8f8f8;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, .4);
  opacity: 0;
  z-index: -1;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

.fd-link dd a {
  display: block;
  /*padding:0 10px 0 60px;*/
  overflow: hidden;
  text-align: center;
}

.fd-link li.on a:after {
  opacity: 1;
}

#fd-pop .fd-link li.on .pop {
  height: auto;
  z-index: 10;
}

#fd-pop .fd-link li.on .pop dl {
  padding: 10px 0;
  height: 236px;
  z-index: 3;
  opacity: 1;
  overflow: auto;
}

#fd-pop .fd-link li.on .pop dd {
  margin-bottom: 5px;
}

#fd-pop .fd-link li.on .pop dd a {
  height: 28px;
}

/* css3滚动条 */

.fd-link dl::-webkit-scrollbar {
  width: 5px;
  height: 1px;
}

/* 两端按钮*/

.fd-link dl::-webkit-scrollbar-button {
  display: none;
}

/*滚动条轨道背景颜色*/

.fd-link dl::-webkit-scrollbar-track-piece {
  background: #f8f8f8;
}

/*滚动条样式*/

.fd-link dl::-webkit-scrollbar-thumb {
  background: #a7c1ae;
}

.fd-con {
  position: relative;
  padding-top: 79px;
}

.fd-con:after {
  content: '';
  position: absolute;
  bottom: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #646464;
}

.fd-con .con {
  position: relative;
  z-index: 2;
  text-align: center;
  width: 220px;
  margin: 0 auto;
  background: #a7c1ae;
}

.fd-con .con h3 {
  margin-bottom: 20px;
  font-size: 16px;
  color: #444;
}

.fd-con .con a {
  display: inline-block;
  margin: 0 3px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}

.fd-con .con .wx {
  background-image: url(../images/fd-wx.png);
}

.fd-con .con .xl {
  background-image: url(../images/fd-xl.png);
}

.fd-con .con .fb {
  background-image: url(../images/fd-fb.png);
}

.fd-con .con .yt {
  background-image: url(../images/fd-yt.png);
}

.fd-con .con .yk {
  background-image: url(../images/fd-yk.png);
}

.fd-con .con .in {
  background-image: url(../images/fd-in.png);
}

.fd-con .left {
  position: absolute;
  left: 0;
  bottom: 0;
}

.fd-con .left a {
  margin: 0 10px;
  padding-left: 23px;
  color: #444;
}

.fd-con .left a:hover {
  text-decoration: underline;
}

.fd-con .right {
  position: absolute;
  right: 0;
  bottom: 0;
  padding-right: 16px;
  color: rgb(100,100,100);
  height: 14px;
  overflow: hidden;
}

/*******************************
    -------[=移动端]-------
********************************/

#m-hd {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
  padding: 10px 15px;
  display: none;
  width: 100%;
  background: #fff;
  height: 65px;
}

.m-logo {
  display: block;
  margin: 0 auto;
  width: 80px;
}

.m-logo img {
  display: block;
}

.m-navbtn {
  position: absolute;
  left: 15px;
  top: 18px;
  z-index: 9;
}

.m-navbtn.ok {
  position: fixed;
}

.m-navbtn em {
  position: relative;
  display: block;
  width: 30px;
  height: 4px;
  margin: 4px 0;
  background: #666;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}

.m-navbtn.ok em {
  height: 2px;
}

.m-navbtn.ok .em1 {
  top: 7px;
  transform: rotate(44deg);
  -ms-transform: rotate(44deg);
  -moz-transform: rotate(44deg);
  -webkit-transform: rotate(44deg);
  -o-transform: rotate(44deg);
}

.m-navbtn.ok .em2 {
  opacity: 0;
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

.m-navbtn.ok .em3 {
  top: -6px;
  transform: rotate(-42deg);
  -ms-transform: rotate(-42deg);
  -moz-transform: rotate(-42deg);
  -webkit-transform: rotate(-42deg);
  -o-transform: rotate(-42deg);
}

.m-search {
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -13px;
  width: 26px;
  height: 26px;
  background: url(../images/m-search-icn.png) no-repeat center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}

#m-nav {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  display: none;
  background: #f7f7f7;
  max-height: 600px;
  overflow-y: auto;
  -webkit-box-shadow: 0px 3px 5px #333;
  -o-box-shadow: 0px 3px 5px #333;
  -moz-box-shadow: 0px 3px 5px #333;
  box-shadow: 0px 3px 5px #333;
}

#m-nav li .a1 {
  position: relative;
  display: block;
  padding: 0 15px;
  border-bottom: 2px solid #dadada;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}

#m-nav li .a1:after {
  content: '';
  position: absolute;
  right: 15px;
  top: 0;
  width: 12px;
  height: 100%;
  background: url(../images/m-nav-icn.png) no-repeat center;
  -webkit-background-size: 100% auto;
  -o-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}

#m-nav li .a1 em {
  position: relative;
}

#m-nav li .a1 em i {
  position: absolute;
  right: -17px;
  top: 0;
  width: 14px;
  height: 14px;
  line-height: 12px;
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
  background: #9e0028;
  color: #fff;
  font-size: 12px;
  font-style: normal;
}

#m-nav li.on .a1:after {
  background-image: url(../images/m-nav-icn-hover.png);
}

#m-nav li:last-of-type .a1 {
  border-bottom: 0;
}

#m-nav li .a12 {
  position: relative;
  display: block;
  padding: 0 15px;
  border-bottom: 2px solid #dadada;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}

#m-nav li .a12:after {
  content: '';
  position: absolute;
  right: 15px;
  top: 0;
  width: 12px;
  height: 100%;
  -webkit-background-size: 100% auto;
  -o-background-size: 100% auto;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}

#m-nav li .a12 em {
  position: relative;
}

#m-nav li .a12 em i {
  position: absolute;
  right: -17px;
  top: 0;
  width: 14px;
  height: 14px;
  line-height: 12px;
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
  background: #9e0028;
  color: #fff;
  font-size: 12px;
  font-style: normal;
}

#m-nav li:last-of-type .a12 {
  border-bottom: 0;
}

#m-nav dl {
  display: none;
  padding: 0 20px;
  background: #f0f0f0;
}

#m-nav dd a {
  display: block;
  height: 38px;
  line-height: 38px;
  border-bottom: 1px solid #d4d4d4;
  color: #666;
}

#m-search {
  position: absolute;
  left: 0;
  top: 100%;
  display: none;
  width: 100%;
  padding: 15px;
  background: #f7f7f7;
}

#m-search div {
  position: relative;
}

#m-search .txt {
  padding: 0 50px 0 10px;
  width: 100%;
  height: 30px;
  line-height: 30px\9;
  border: 1px solid #c4c4c4;
}

#m-search button {
  position: absolute;
  right: 5px;
  top: 0;
  width: 34px;
  height: 100%;
  background: url(../images/hd-icn1.png) no-repeat center;
  background-size: 15px auto;
}

/* 移动端底部 */

#m-fd {
  display: none;
  background: #a7c1ae;
  border-top: 1px solid #fff;
  position: relative;
  z-index: 8;
}

.go-top {
  display: block;
  height: 48px;
  background: url(../images/m-go-top.png) no-repeat center;
  -webkit-background-size: 25px auto;
  -o-background-size: 25px auto;
  -moz-background-size: 25px auto;
  background-size: 25px auto;
}

.m-fd-link li {
  border-top: 2px solid #fff;
}

.m-fd-link .a1 {
  position: relative;
  display: block;
  padding: 0 15px;
  font-size: 16px;
  color: #fff;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
}

.m-fd-link dl {
  background: #fff;
  display: none;
}

.m-fd-link dd a {
  display: block;
  padding: 0 20px;
  font-size: 14px;
  color: #686868;
  height: 30px;
  line-height: 30px;
}

.m-fd-link dd a:hover {
  color: #000;
}

.m-fd-link .a1:after {
  content: '';
  position: absolute;
  right: 15px;
  top: 0;
  height: 100%;
  width: 20px;
  background: url(../images/m-fd-icn.png) no-repeat center;
  -webkit-background-size: 85% auto;
  -o-background-size: 85% auto;
  -moz-background-size: 85% auto;
  background-size: 85% auto;
}

.m-fd-link .on .a1:after {
  background-image: url(../images/m-fd-icn-hover.png);
}

.m-fd-php {
  padding: 18px 0;
  background: #f1eee7;
  text-align: center;
}

.m-fd-php h3 {
  margin-bottom: 21px;
  font-size: 16px;
  color: #000;
}

.m-fd-php a {
  display: inline-block;
  margin: 0 7px;
  vertical-align: middle;
  -webkit-background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.m-fd-php .wx {
  background-image: url(../images/bl-fd-wx.png);
  height: 30px;
  width: 30px;
}

.m-fd-php .xl {
  background-image: url(../images/bl-fd-xl.png);
  height: 30px;
  width: 30px;
}

.m-fd-php .yt {
  background-image: url(../images/bl-fd-yt.png);
  height: 30px;
  width: 30px;
}

.m-fd-php .fb {
  background-image: url(../images/bl-fd-fb.png);
  height: 30px;
  width: 30px;
}

.m-fd-php .in {
  background-image: url(../images/bl-fd-in.png);
  height: 30px;
  width: 30px;
}

.m-fd-php .rlx {
  width: 110px;
  height: 55px;
  background-image: url(../images/rolex_logo.jpg);
  margin-top: 20px;
}

.m-fd-php .dtl {
  width: 115px;
  height: 55px;
  background-image: url(../images/tudor_logo.png);
  margin-top: 20px;
}

.m-copy {
  padding: 27px 0;
  text-align: center;
  font-size: 14px;
  color: #686868;
  line-height: 21px;
}

#go-top {
  position: fixed;
  right: 20px;
  bottom: 30px;
  /*border-radius: 50%;*/
  width: 51px;
  height: 51px;
  text-align: center;
  z-index: 10;
  background: url(../images/backtotop.png) no-repeat center;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
  opacity: 0.5;
}

#go-top:hover {
  opacity: 1;
}

.bg-f {
  background: #fff;
}

.g-cur {
  border-top: 1px solid #efefef;
  height: 44px;
  line-height: 44px;
}

.g-cur a, .g-cur span {
  color: #686868;
  font-size: 14px;
}

.g-cur a:hover {
  color: #000;
}

.g-cur em {
  display: inline-block;
  margin: 0 4px;
}

p.spec1 {
  padding-left: 20px;
  position: relative;
}

p.spec1:before {
  content: '';
  width: 5px;
  height: 5px;
  background: #666;
  position: absolute;
  left: 0;
  top: 9px;
}

ul.spec2 {
  width: 725px;
  margin: 0 auto;
}

ul.spec2 li {
  list-style: decimal;
  padding-left: 10px;
  margin-left: 10px;
}

ul.spec3 li {
  list-style: decimal;
  padding-left: 10px;
  margin-left: 10px;
}

/*2016-11-17新增*/

.m-zz {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: 10;
}

.index-pop1 {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 958px;
  padding: 43px 0 33px 0;
  z-index: 11;
  background-color: #fff;
  border: 1px solid #000;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* css3滚动条 */

.index-pop1 .txt::-webkit-scrollbar {
  width: 5px;
  height: 1px;
}

/* 两端按钮*/

.index-pop1 .txt::-webkit-scrollbar-button {
  display: none;
}

/*滚动条轨道背景颜色*/

.index-pop1 .txt::-webkit-scrollbar-track-piece {
  background: #f4f4f4;
}

/*滚动条样式*/

.index-pop1 .txt::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 5px;
}

.index-pop1 .close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 33px;
  height: 33px;
  background: url(../images/ico-09.png) no-repeat center;
}

.index-pop1 .img {
  text-align: center;
  margin-bottom: 50px;
}

.index-pop1 .img img {
  max-width: 120px;
}

.index-pop1 .txt {
  padding-bottom: 130px;
  height: 300px;
  overflow-y: auto;
  margin-bottom: 20px;
}

.index-pop1 p {
  font-size: 16px;
  color: #333;
  line-height: 24px;
  width: 725px;
  margin: 0 auto;
  position: relative;
}

.index-pop1 p em, .index-pop1 p a {
  color: #9e0028;
}

.index-pop1 p a:hover {
  text-decoration: underline;
}

.index-pop1 span {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #333;
  padding-bottom: 14px;
}

/*首页banner浮窗口*/

#banner .fix-box {
  position: absolute;
  top: 50%;
  right: 9%;
  z-index: 3;
  padding: 24px 21px 25px 21px;
  background: url(../images/ban-fixbg.png) repeat-x left top;
  background-size: auto 100%;
  width: 253px;
  border-top: 3px solid #ad3535;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#banner h5 {
  font-size: 18px;
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 19px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

#banner .list {
  margin-top: 14px;
  position: relative;
  overflow: hidden;
  padding-bottom: 4px;
  /*margin-bottom: 22px;*/
}

/*#banner .list:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 12px;
  height: 1px;
  background-color: #999;
}*/

#banner .list .item {
  padding: 4px 0;
}

#banner .list .img {
  height: 86px;
  position: relative;
  margin-bottom: 7px;
}

#banner .list .img img {
  position: absolute;
  bottom: 5px;
  left: 50%;
  max-width: 71px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

#banner .item i {
  font-size: 14px;
  font-style: normal;
  color: #686868;
  display: inline-block;
  height: 19px;
  padding-left: 13px;
  background: url(../images/nav-icn.png) no-repeat left center;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

#banner .list .item:hover i {
  color: #000;
  /*background: url(../images/radio-red.png) no-repeat left center;*/
}

#banner .item:hover .img img {
  bottom: 10px;
}

#banner .vid-btn .img {
  position: relative;
  width: 132px;
  height: 75px;
  cursor: pointer;
}

#banner .vid-btn .img i {
  position: absolute;
  width: 38px;
  height: 39px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url(../images/vid-star.png) no-repeat center;
}

#banner .vid-btn img {
  width: 132px;
  height: 75px;
}

#banner .vid-btn a {
  display: inline-block;
  padding-left: 15px;
  font-size: 14px;
  color: #666;
  background: url(../images/nav-icn.png) no-repeat left center;
  margin-bottom: 10px;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

#banner .vid-btn:hover a {
  color: #000;
  background: url(../images/nav-icn.png) no-repeat left center;
}

#banner .vid-btnt a {
  display: inline-block;
  padding-left: 0px;
  font-size: 16px;
  color: #666;
  margin-top: -5px;
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

#banner .vid-btnt:hover a {
  color: #ad3535;
}

.index-vid {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  -o-transition: .6s;
  -ms-transition: .6s;
  -moz-transition: .6s;
  -webkit-transition: .6s;
  transition: .6s;
}

.index-vid.on {
  top: 0;
}

.index-vid .zz {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: 10;
}

.index-vid .box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 930px;
  height: 522px;
  z-index: 11;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.index-vid .box video {
  width: 100%;
  height: 100%;
}

.index-vid .box .close {
  position: absolute;
  top: 0;
  right: 0;
  width: 34px;
  height: 34px;
  background-color: #9e0028;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/vid-close.png);
  cursor: pointer;
  z-index: 13;
}

/*******************************
    -------[=手机导航-2016.12.20]-------
********************************/

#m-nav dd .a2 {
  background: url(../images/.jpg) no-repeat left top;
  position: relative;
}

#m-nav dd .a2 i {
  position: absolute;
  position: absolute;
  top: 50%;
  right: 0;
  width: 12px;
  height: 12px;
  background: url(../images/pop-close.png) no-repeat center;
  background-size: 12px 12px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -o-transition: .3s;
  -ms-transition: .3s;
  -moz-transition: .3s;
  -webkit-transition: .3s;
  transition: .3s;
}

#m-nav dd .box2 {
  display: none;
  padding: 0 10px;
}

#m-nav dd .box2 a {
  height: 30px;
  line-height: 28px;
  padding-left: 15px;
  position: relative;
}

#m-nav dd .box2 a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #dbdbdb;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#m-nav dd .a2.on i {
  transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
}

/*******************************
    -------[=三级导航增加]-------
********************************/

.jewels-pop .dd-ico:after {
  height: 7px;
  top: 11px;
}

.jewels-pop .dl2 {
  position: relative;
}

.jewels-pop .dl2 a {
  line-height: 28px;
}

.jewels-pop dd p a {
  padding-left: 10px;
  overflow: hidden;
  position: relative;
}

.jewels-pop dd p a:after {
  content: '';
  position: absolute;
  top: 12px;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #333;
  border-radius: 50%;
}

.jewels-pop dd .more {
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -40px;
  border: 1px solid #b2b2b2;
  padding: 5px 0;
  line-height: 14px;
  width: 80px;
  text-align: center;
  margin-top: 17px;
}

.jewels-pop dd .more:hover {
  text-decoration: none;
}

.gmnoprint, .gm-stycle-cc {
  display: none !important;
}

.bd_weixin_popup {
  width: 300px !important;
  height: 310px !important;
}

/*婚嫁新增部分*/
.marriage-new{margin:40px 0;

}
.marriage-new .left{float: left;
                    width: 35%;
}
.marriage-new .left ul li{width:100%;
                          float: left;
                          transition: all .8s;
}
.marriage-new .left .bg {
                          height: auto;
                          padding-top: 122%;
                          position: relative;
}
.marriage-new .left .bg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.marriage-new .left .pic{position: relative;
                         text-align: center;
                         top:-109px;
                         -webkit-transition: all .8s;
                         transition: all .8s;
}
.marriage-new .left .pic img{max-width: 260px;}
.marriage-new .left ul li:hover .pic{ top:-126px;}
.marriage-new .right{width:64%;
                     float: right;
                     
}
.marriage-new .right .pic{display: block;
                          position: relative;
                         padding-top: 67%;

}
.marriage-new .right img{ position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;

}


















/****头部css****/
.logo {
	width: 120px;
	height: 68px;
  float: none;
  margin-right: 0;
	display: inline-block;
	vertical-align: middle;
}
.nav{
  float: none;
}
.nav li:first-child {
	margin-left: 0;
}
.nav .a1 em { 
	height: 40px;
	line-height: 40px; 
}
.nav .a1 em i { 
	bottom: -11px; 
}
 
.jewels-pop .dl1{
  margin-left: 0;
}


 
.ico-jewels-pop-b dl{margin-left: 253px;}
  
.jewels-pop-zb .wp {
	position: relative;
	left: -30px;

}

.jewels-pop-hj .wp {
	position: relative;
	left: 26px;

}

.jewels-pop-dz .wp {
	position: relative;
	left: 84px;

}

.jewels-pop-gy .wp {
	position: relative;
	left: 16px;
}

.jewels-pop-dz dl {
	margin-left: 60px;
}

.jewels-pop-gy dl {
	margin-left: 128px;
}




#hd{
  padding-bottom: 0;
}

#hd .top {
  height: auto;
  line-height: 1;
	border-bottom: 1px solid #f5f5f5;
	position: relative;
	z-index: 9;
	padding: 20px 0;
  margin-bottom: 0;
}

#hd .top .wp {
	font-size: 0;
	text-align: justify;
  text-justify:inter-ideograph;
}

#hd .top .wp:after {
	content: '';
	display: inline-block;
	width: 100%;
}

#hd .bottom .hd-r { 
	transform: translateY(13px);
	font-size: 12px;
	float: right;
}

#hd .bottom .nav {
	float: left;
}

#hd .bottom .hd-r .icon {
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-background-size: 20px auto;
	background-size: 20px auto;
	padding-left: 23px;
}

#hd .bottom .hd-r .icon.s1 {
	background-image: url('../images/icon-s1.png');
}

#hd .bottom .hd-r .icon.shengming {
	background-image: url('../images/icon-s2.png');
}

#hd .bottom .hd-r .icon.s2 {
	background-image: url('../images/icon-s3.png');
	padding-left: 42px;
	background-position: 20px 50%;
}

#hd .bottom .hd-r li + li {
	position: relative;
	margin-left: 20px;
}

#hd .bottom .hd-r li + li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -5px;
	width: 1px;
	height: 10px;
	background-color: #dcdcdc
}

.hd-r{float: none;padding-top: 0;}

 

#hd .top a.rolex, #hd .top a.tudor {
	width: 96px;
	height: 48px;
	display: inline-block;
	vertical-align: middle;
}

#hd .top a.rolex {
	background: url(../images/rolex_logo2.png) no-repeat;
	background-size: cover;
}

#hd .top a.tudor {
	background: url(../images/tudor_logo.png) no-repeat;
	background-size: cover;
	margin-right: 3px;
}

#m-nav {
	max-height: 640px;
}

#m-hd .tudor {
	display: block;
	width: 115px;
	height: 55px;
	background-image: url(../images/tudor_logo.png);
	margin: 15px 0 15px 15px;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#m-hd .rolex {
	display: block;
	width: 115px;
	height: 55px;
	background-image: url(../images/rolex_logo.jpg);
	margin: 15px 0 15px 15px;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#m-nav li:last-of-type .a1 {
	border-bottom: 2px solid #dadada;
}
/* 劳力士css*/
#hd .top a.tudor {
	margin-right: 0;
}

.rolex-retailer-clock {
	width: 150px;
	height: 70px;
	display: inline-block;
	vertical-align: middle;

	transform: scale(0.6857);
	transform-origin: 100% 50%;
	cursor: pointer;

}

.rolex-retailer-clock a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#m-hd .rolex-retailer-clock {
	margin-top: 15px;
	margin-left: 15px;
	transform-origin: 0% 0%;
	transform: scale(0.7666);
}

@media only screen and (max-width: 1319px) {
  #hd .wp{
      padding: 0 20px;
  }
}

@media only screen and (max-width: 1199px) {
  
  #hd .bottom .hd-r li + li{margin-left: 10px;}
  #hd .bottom .hd-r li + li:before{left: 5px;}
}






/* cookies */
.cookies-container {background: #f9f9f9;position: relative;display: none;width: 100%;padding: 5px 15px;position: fixed;top: 0;left: 0;width: 100%;z-index: 10;}

.cookies-container__inner {display: table;width: 100%;max-width: 1280px;margin: 0 auto;}

.cookies-container__btnwrapper, .cookies-container__wrapper {display: table-cell;vertical-align: middle}

.cookies-container__title {color: #333333;font-weight: 700;font-size: 16px;line-height: 24px;display: block;padding-bottom: 3px}

.cookies-container__content {font-size: 12px;line-height: 20px;font-weight: 100;display: block;color: #333333;}
.cookies-container__content a{text-decoration: underline;}

.cookies-container__btnwrapper {width: 330px;text-align: right}

@media only screen and (max-width: 640px) {
	.cookies-container__btnwrapper {margin-top: 10px;text-align: center}
}

.cookies-container .cookies-container__accept {-ms-flex-item-align: center;align-self: center;margin: 5px 10px}

.cookies-container .cookies-container__decline {-ms-flex-item-align: center;align-self: center;margin: 5px 0 5px 10px}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.gold-btn {
    padding: .48rem 1.55rem;
    border-radius: 100px;
    border: 2px solid #c0a884;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    background-color: #c0a884;
    color: #fff;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.gold-btn:hover {
    background-color: transparent;
    color: #c0a884;
} 

@media only screen and (max-width: 1200px) {
	.cookies-container {padding-top: 10px;padding-bottom: 10px}

	.cookies-container__title {padding-bottom: 0}

	.cookies-container__btnwrapper .cookies-container__accept, .cookies-container__btnwrapper .cookies-container__decline {margin: 5px}

	.cookies-container__btnwrapper .cookies-container__decline {margin: 5px 0 5px 5px}
}

@media only screen and (max-width: 767px) {
	.cookies-container {padding-top: 5px;padding-bottom: 15px;padding-left: 10px;padding-right: 10px}

	.cookies-container__btnwrapper, .cookies-container__inner, .cookies-container__wrapper {display: block;width: 100%}

	.cookies-container__title {font-size: 12px;line-height: 120%;padding-top: 5px;padding-bottom: 2px}

	.cookies-container__content {font-size: 10px;line-height: 13px}

	.cookies-container__btnwrapper .cookies-container__accept.gold-btn, .cookies-container__btnwrapper .cookies-container__decline.gold-btn {font-size: 12px;padding: 2px 20px}

	.cookies-container__btnwrapper .cookies-container__accept, .cookies-container__btnwrapper .cookies-container__decline {margin: 2px 3px 5px}

	.cookies-container__btnwrapper .cookies-container__decline {margin: 2px 0 5px 3px}
}


/* logo大小 */
.logo{
  width: 123px;
  height: 70px;
}
.logo img{
  display: block;
  width: 100%;
  height: 100%;
}
#hd .top a.rolex, #hd .top a.tudor{
    width: 126px;
    height: 70px;
}
.rolex-retailer-clock{
  transform: scale(1);
}